DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #403
[DUYET TO TRINH CAP TGD] 0025/2020/TTr-0690604
10/09/2020 03:30 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc

Nhu da trao d6i, hién anh dang can tao T& trinh con dé tao phiéu mua sAm camera va gh& cho PGD Binh Tan. Nhung hién nay, To
trinh g&c ¢6 s6 hiéu : 0025/2020/TTr-0690604 dang & trang thai chd duyét ( mac du da dugc TGD ky duyét) . Do dé, Ttr con ko thé
can cur vao Ttr goc . Em chinh gitip anh cho TTr géc 0025 vé trang thai da duyét nhé. Cdm on em.

Luc xem file dinh kém.

Tran trong.

Nguyén Thai Hoang (Mr.)
Trudng Bo Phan Xay Dung Co Ban va Phat Trién Mang Ludi
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 229 | F: (+84 028) 028 62 638 668

M: (+84) 902 69 96 96 | E: hoangnt4@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/09/2020 03:56 PM - Luc Tran Van
Dear Anh Hoang,

Theo dif liéu ki€m tra duge. To trinh nay cia Anh chua dugce chay 1énh duyét TGD.
Vi vay can xac dinh ré yéu cau hb trg 1a Chay lénh duyét cdp TGD cho Tg Trinh nay!

GSOFT xin hoéi trude gid Anhh da cé yéu cau nao nh GSOFT hé trg duyét chua. Néu chua nhd Anh guri lai GSOFT T& Trinh ¢6 chit ki & méc dé phé
duyét ctia TGD.
GSOFT sé hb trg Anh!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#2 - 10/09/2020 04:13 PM - Luc Tran Van
Dear Anh,

Em vira trao d6i véi Chj Van xong! TT Anh dinh kém dugc Chi Van xac nhan day la TT da c6 chit ki TGD.
Thank Anh!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390
#3 - 10/09/2020 04:25 PM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID =", -- varchar(15)
@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = "trungnqt’, -- varchar(15)

@p_APPROVE_DT = '2020-10-07 04:57:56", -- datetime

@p_ROLE_LOGIN ="'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#4 - 10/09/2020 04:26 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0025/2020/TTr-0690604'
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200156',
@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = 'trungnqi’, -- varchar(15)

@p_APPROVE_DT ='2020-10-07 04:57:56', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", - varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#5 - 10/09/2020 04:51 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#6 - 10/09/2020 04:53 PM - Luc Tran Van

- Status changed from Accept to Closed

Files

-- varchar(15)

To trinh ngan sach PGD Binh Tan-duoc duyet.pdf 1.72 MB 10/09/2020
